Package qgis

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See qgis in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python3-qgis-3.14.16-1.fc34.i686
    • libpython3.9.so.1.0
    • python(abi) = 3.9
  • python3-qgis-3.14.16-1.fc34.x86_64
    • libpython3.9.so.1.0()(64bit)
    • python(abi) = 3.9
  • qgis-3.14.16-1.fc34.src
    • python3-devel
    • python3-devel = 3.9.0-1.fc34
  • qgis-grass-3.14.16-1.fc34.i686
    • /usr/bin/python3
  • qgis-grass-3.14.16-1.fc34.x86_64
    • /usr/bin/python3
  • qgis-server-3.14.16-1.fc34.i686
    • libpython3.9.so.1.0
    • python(abi) = 3.9
  • qgis-server-3.14.16-1.fc34.x86_64
    • libpython3.9.so.1.0()(64bit)
    • python(abi) = 3.9

Maintainers